@charset "UTF-8";#myMenu1List ul li a{color:#23A638;}
#myMenu1List ul li ul li a{color:#000000;font-size:10px;line-height:9px !important;}
#myMenu1List ul li ul li ul li a{color:#28AB4F;font-size:11px;line-height:9px;}
ul.dropdown li ul li:hover{background-color:#fff;}
ul.dropdown{font-family:open sans;text-transform:uppercase;}
ul.dropdown li{padding:0 10px;background-color:transparent;color:#000;}
ul.dropdown li.hover, ul.dropdown li:hover{background-color:#23A638;border-top-left-radius:6px;border-top-right-radius:6px;color:#FFFFFF;}
ul.dropdown a:link,
ul.dropdown a:visited{color:#fff;text-decoration:none;}
ul.dropdown a:hover{color:#000;}
ul.dropdown a:active{color:#ffa500;}
ul.dropdown ul{background-color:#fff;border:2px solid #00264c;font-size:12px;letter-spacing:normal;}
ul.dropdown ul li{background:none repeat scroll 0 0 rgba(0, 0, 0, 0);margin-right:20px;margin-top:13px;text-align:left;}
ul.dropdown li.last ul li{float:right;}
ul.dropdown ul ul{margin-top:5px;text-transform:none;}
ul.dropdown ul ul li{display:block;font-weight:normal;margin-left:24px;margin-top:-2px;text-align:left;width:100% !important;}
ul.dropdown *.dir{padding-right:30px;background-image:url(../../../../images/lwis.celebrity/nav-arrow-down.png);background-position:100% 50%;background-repeat:no-repeat;}
ul.dropdown ul *.dir{background-image:none;}
ul.dropdown li a{display:block;padding-left:10px !important;padding-right:11px !important;}
ul.dropdown li{padding:0;}
ul.dropdown li.dir{padding:0 30px 0 10px;}
ul.dropdown ul li.dir{padding:10px;}
ul.dropdown ul{min-width:117px;padding:20px;width:96.5%;}
ul.dropdown ul a{padding:3px 5px;}
ul.dropdown ul a:hover{background-color:#ffa500;color:#fff;}
ul.dropdown ul ul{border:medium none;box-shadow:none;margin-left:-5px;padding:0;}